
#root{
   display: flex;
   flex-direction: column;
   align-items: center;
}

button{
   display: flex;
   align-items: center;
   margin: 30px auto;
}

.list__elem{
   margin: 20px auto;
}

.title{
   color: red;
   font-size: large;
}